Get workspace configuration
curl --request GET \
--url https://service.abundly.ai/workspaceapi/overview \
--header 'Authorization: Bearer <token>'import requests
url = "https://service.abundly.ai/workspaceapi/overview"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://service.abundly.ai/workspaceapi/overview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}API Reference
Get workspace configuration
Workspace-level settings: feature flags, credit defaults, account rules, DPA and subprocessor settings, login settings, value capture configuration, tags, and the configured LLMs.
GET
/
workspaceapi
/
overview
Get workspace configuration
Authorizations
Workspace API key (wk_) with the Workspace read API scope enabled.
Response
Success. Empty result sets are also 200.
Response fields for this endpoint are not modelled in the spec yet. See the Workspace API guide for the shapes.
⌘I

